<?php
use Psr\Http\Message\ResponseInterface;
use Psr\Http\Message\ServerRequestInterface;
use Slim\Views\Twig;

class IndexControl
{
  public static function start(
    ServerRequestInterface $request,
    ResponseInterface $response,
    array $args
  ): ResponseInterface {
    //unset($_SESSION);
    $view = Twig::fromRequest($request);
    $html = file_get_contents("../public/index.html");
    $response->getBody()->write($html);
    return $response;
  }
}
